1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
  2. Вы находитесь в русском сообществе Bukkit. Мы - администраторы серверов Minecraft, разрабатываем собственные плагины и переводим на русский язык плагины наших собратьев из других стран.
    Скрыть объявление

Решено Возможность использовать новые блоки на старых версиях ViaVersion.

Тема в разделе "Помощь", создана пользователем fwwer, 24 ноя 2021.

Статус темы:
Закрыта.
  1. Автор темы
    fwwer

    fwwer Активный участник Пользователь

    Баллы:
    61
    Имя в Minecraft:
    _Tord
    Здравствуйте.
    Недавно я задался одним вопросом: Есть ли такая возможность, как использование новых блоков на старых версиях - к примеру, на 1.12 есть котёл; но если ты зайдёшь с 1.17 - там будет уже компостер. При том, что сам сервер находится на версии 1.12.
    То есть дополнять контент, в зависимости от версии, с которой заходит игрок.
     
  2. Быстрая раскрутка сервера Minecraft
  3. alexandrage

    alexandrage Старожил Пользователь

    Баллы:
    173
    Сервер должен быть 1.17
     
  4. Bezobrazie

    Bezobrazie Активный участник Пользователь

    Баллы:
    46
    Имя в Minecraft:
    MySoulIsCry
    Да но блоки должны соответствовать версии ядра, тоесть можно пустить игроков на сервер 1 16 с версии 1 12 тогда и будет котел в место компостера. это плагин ViaVersion со всеми вытекающими из него плагинами по типу ViaBackwars & ViaRewind
     
  5. Автор темы
    fwwer

    fwwer Активный участник Пользователь

    Баллы:
    61
    Имя в Minecraft:
    _Tord
    Да это я итак знаю! Интересно было узнать, можно ли, например, на 1.12 сделать котёл, а на 1.17 - компостер, при том что сам сервер на 1.12.

    Хорошо, спасибо.
     
Статус темы:
Закрыта.

Поделиться этой страницей